# Uses of Class
org.apache.solr.client.solrj.response.ConfigSetAdminResponse.List

Packages that use ConfigSetAdminResponse.List
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of ConfigSetAdminResponse.List in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return ConfigSetAdminResponse.List
Modifier and Type
Method
Description
`protected ConfigSetAdminResponse.List`
ConfigSetAdminRequest.List.`createResponse(NamedList<Object> namedList)`